Subject: Re: bug#10478: 24.0.50; url-http-parse-headers can silently drop the response when handling BASIC AUTHENTICATION

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Sep 2019 09:27:32 +0200

David Engster <[email-masked]> writes:

> Lars Ingebrigtsen writes:
>> I tried reproducing this bug again now, but I seem to be unable to.  Has
>> somebody finally fixed it?
>>
>> Here's my test case:
>>
>> (pop-to-buffer (url-retrieve-synchronously
>> "https://jigsaw.w3.org/HTTP/Basic/"))
>>
>> the user name/password is guest/guest.  I'm prompted for that, and the
>> buffer I'm popped to is the "your browser made it" buffer, so it seems
>> to work for me?
>>
>> Does it work for you, too?
>
> Yes, works for me.

Thanks for testing; I'm closing this bug report as it seems like
somebody must have fixed it in the meantime.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no